Subject: Cannot read news

From: [email-masked] (Mimi Ling)
Date: 3 May 1995 23:45:37 GMT

Hello there..

I just started using pine and I have a couple of problems..
1. I cannot subscribe to any newsgroup .. use A to subscr. screen
   hit CRTL X to get list and S to subscribe .. When I exit and
   log in again, I am back to the list with whole list of newsgroup
  from (Alt.. Vms). How to I get to only the newsgroup that I have
  subscribe for ??

2. I want to read a couple of news in every newsgroup, BUT once I get
   into one news, I cannot seems to go back to the original list, I
   have to use next message which I have to go thru the whole list until
  the end unless I want to go back to the Main screen..What is the comand
  to use??

Any help would be appreciated..

Thanks

Mimi